{
  "_id": "phonegap-nfc@1.2.0",
  "_rev": "21-3b81555342625e7eb2fe85b905a15c84",
  "name": "phonegap-nfc",
  "description": "Near Field Communication (NFC) Plugin. Read and write NDEF messages to NFC tags and share NDEF messages with peers.",
  "dist-tags": {
    "latest": "1.2.0"
  },
  "versions": [
    "0.6.3",
    "0.6.4",
    "0.6.5",
    "0.6.6",
    "0.7.0",
    "0.7.1",
    "0.7.2",
    "0.7.3",
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.1.0",
    "1.1.1",
    "1.1.2",
    "1.2.0"
  ],
  "maintainers": [
    "don <don.coleman@gmail.com>"
  ],
  "time": {
    "modified": "2020-07-10T19:13:27.291Z",
    "created": "2015-10-23T19:51:09.239Z",
    "0.6.3": "2015-10-23T19:51:09.239Z",
    "0.6.4": "2015-10-23T21:27:08.013Z",
    "0.6.5": "2015-10-26T16:31:14.630Z",
    "0.6.6": "2015-11-18T04:12:54.093Z",
    "0.7.0": "2017-09-21T20:03:20.649Z",
    "0.7.1": "2017-10-23T15:49:20.109Z",
    "0.7.2": "2018-05-01T00:53:28.267Z",
    "0.7.3": "2018-05-01T00:54:16.949Z",
    "1.0.0": "2018-05-31T19:05:09.957Z",
    "1.0.1": "2018-06-01T20:53:51.151Z",
    "1.0.2": "2018-06-06T20:18:41.773Z",
    "1.0.3": "2018-06-12T17:56:08.597Z",
    "1.0.4": "2019-10-18T05:08:55.122Z",
    "1.1.0": "2020-04-16T00:28:37.552Z",
    "1.1.1": "2020-04-16T17:50:38.097Z",
    "1.1.2": "2020-06-19T00:23:24.713Z",
    "1.2.0": "2020-07-10T19:13:24.921Z"
  },
  "homepage": "https://github.com/chariotsolutions/phonegap-nfc#readme",
  "keywords": [
    "nfc",
    "ndef",
    "ecosystem:cordova",
    "cordova",
    "cordova-android",
    "cordova-wp8",
    "cordova-windows",
    "cordova-blackberry10",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/chariotsolutions/phonegap-nfc.git"
  },
  "author": "Don Coleman <don.coleman@gmail.com>",
  "bugs": {
    "url": "https://github.com/chariotsolutions/phonegap-nfc/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "shanquan": true,
    "fjllsoy": true,
    "gefanxe": true,
    "johnnieboy": true
  },
  "_etag": "W/\"29ced4aad3b28c2a45d9006701d289ce\"",
  "_lastModified": "Fri, 10 Jul 2020 19:13:28 GMT",
  "version": "1.2.0",
  "cordova": {
    "id": "phonegap-nfc",
    "platforms": [
      "android",
      "wp8",
      "windows",
      "blackberry10",
      "ios"
    ]
  },
  "gitHead": "d325b860af64869e4b6d7996c37d61d2492310d5",
  "_nodeVersion": "13.12.0",
  "_npmVersion": "6.14.4",
  "dist": {
    "integrity": "sha512-RknLWWEqHv4VxMT6YPsOccgGvtzXhvEpvo+8+/zRYQCmw6QBwdUkPmYPPMCmeFQRcZJuqUI23kqxHGcub0Otag==",
    "shasum": "212ecef79df68a2c5321b0930087fd4d3d5a5937",
    "tarball": "https://registry.npmjs.org/phonegap-nfc/-/phonegap-nfc-1.2.0.tgz",
    "fileCount": 28,
    "unpackedSize": 440963,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfCL3VCRA9TVsSAnZWagAACjAQAJJFEj51BeV/Tyzdb4Lu\nDlG5uI1xyD66OArm9yFPAOmOSQNfOX9veNP9laCwiOWinqnngHXjeQUVGMxK\ndpa+h9V3NI5/RFKlILUImbNwLnUlLuD/2IMSv33m6wMqTOfhxmnBvyElxPpw\nqFeWhGebLNOT08tT+u7eGZZTepAcaJ/M3jv8HUh/FnFOkRZ6L/+v88spuBRz\ncSmDaVpoAAD5LqiCdHLrMHsO1QFyUxuXS7ShElfuTfepCXREtWAMFaxNf65u\n0nWuVsJE++sVU7C6Wx8Z/wW/pKC5fhKHH4/X3tJZi33Qj4vXQKvX10B6B1mc\nhLCb/q5XU6b6mh1hZOLu/G/cuPyywWYMfqSgUUFt1e0Fmc1ZoGmrTxTl94GT\nP3Cy7wjts9lQRtncWdi7akf0kEFhQtWSEX0JcZnQ+8DyD0GtY0z9L1gOeVvx\n/uC4LMy4BB2PNamXEvCHw08n02/7bUpH7kShZpXCoqatO7pQEBxH1Bxak27T\n/5xMznTUaW+MmCj9wtLgcWrAXPqNNy42Je2HmemkUbxWHAInNhcsXWe4UPRk\nOv/a9crf9fRw9dIEK4n/EtBCXRwQ11G30lXqvkZm3WJ/eweuKZRBzNOOSAr2\nt6CHp3iezdzfBzygXx904Lw7BbCmfM+pWGSmED4Zl4qM1aQxz8Knt972Fc1r\npcXs\r\n=5S6c\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "don <don.coleman@gmail.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/phonegap-nfc_1.2.0_1594408404613_0.5516755899430121"
  },
  "_hasShrinkwrap": false
}
